Forums Neueste Beiträge
 

Seltsame Beschreibung von libuuid1 auf ddtp.debian.net

08/07/2008 - 21:50 von Sven Joachim | Report spam
Hallo,

Folgendes kommt mir spanisch, nein eher dànisch vor:

,-
| $ apt-cache show libuuid1
| Package: libuuid1
| Priority: required
| Section: libs
| Installed-Size: 92
| Maintainer: Theodore Y. Ts'o <tytso@mit.edu>
| Architecture: i386
| Source: e2fsprogs
| Version: 1.40.11-1
| Replaces: e2fsprogs (<< 1.34-1)
| Depends: passwd, libc6 (>= 2.7-1)
| Recommends: uuid-runtime
| Filename: pool/main/e/e2fsprogs/libuuid1_1.40.11-1_i386.deb
| Size: 40910
| MD5sum: 2c33f59b57b16ff1da363d1107c00a75
| SHA1: 7c1b8456810664d6f74ebc1fcd4987377d999961
| SHA256: 4346011ba4b138c0b838443cc5854957d351b45934a1d1fe9c4b97b138345bad
| Description-de: KDE-kernebiblioteker
| KDE er et kraftfuldt, frit (Open Source) skrivebordsmiljø
| til Unix-arbejdsstationer. Det kombinerer brugervenlighed,
| top-moderne funktionalitet og et fremragende grafisk
| design med Unix-styresystemets tekniske overlegenhed.
| .
| Denne pakke indeholder alle de biblioteker, der kræves for
| at køre et KDE-program.
| .
| Du har brug for disse biblioteker, hvis du skal køre KDE-programmer.
| Tag: role::shared-lib
`-

Kann das jemand (Jens?) erklàren oder sogar beheben?

Viele Grüße,
Sven


To UNSUBSCRIBE, email to debian-l10n-german-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
 

Lesen sie die antworten

#1 Jens Seidel
09/07/2008 - 01:20 | Warnen spam
Hallo!

On Tue, Jul 08, 2008 at 09:35:38PM +0200, Sven Joachim wrote:
Folgendes kommt mir spanisch, nein eher dànisch vor:



Michael, kannst du überprüfen, wo der Eintrag herkommt?

Ich habe alle Paketbeschreibungen durchsucht und libuuid1 scheint das
einzige betroffene Paket zu sein (ich suchte nach
Schlüsselworten/-zeichen wie "et", "det", "æ", "ø", ...)

,-
| $ apt-cache show libuuid1
| Package: libuuid1
| Priority: required
| Section: libs
| Installed-Size: 92
| Maintainer: Theodore Y. Ts'o
| Architecture: i386
| Source: e2fsprogs
| Version: 1.40.11-1
| Replaces: e2fsprogs (<< 1.34-1)
| Depends: passwd, libc6 (>= 2.7-1)
| Recommends: uuid-runtime
| Filename: pool/main/e/e2fsprogs/libuuid1_1.40.11-1_i386.deb
| Size: 40910
| MD5sum: 2c33f59b57b16ff1da363d1107c00a75
| SHA1: 7c1b8456810664d6f74ebc1fcd4987377d999961
| SHA256: 4346011ba4b138c0b838443cc5854957d351b45934a1d1fe9c4b97b138345bad
| Description-de: KDE-kernebiblioteker
| KDE er et kraftfuldt, frit (Open Source) skrivebordsmiljø
| til Unix-arbejdsstationer. Det kombinerer brugervenlighed,
| top-moderne funktionalitet og et fremragende grafisk
| design med Unix-styresystemets tekniske overlegenhed.
| .
| Denne pakke indeholder alle de biblioteker, der kræves for
| at køre et KDE-program.
| .
| Du har brug for disse biblioteker, hvis du skal køre KDE-programmer.
| Tag: role::shared-lib
`-

Kann das jemand (Jens?) erklàren oder sogar beheben?



Michael, kann man so etwas sofort beheben oder kannst du danach nicht
mehr den Verursacher herausfinden, so dass man lieber warten sollte?

Jens


To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact

Ähnliche fragen